Subject: Ackanomic Games Digest V2 #34
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Thursday, April 10 1997    Volume 02 : Number 034

----------------------------------------------------------------------

Date: Wed, 9 Apr 1997 08:40:55 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: The Machine That Goes *ping*

Today is Wednesday, the 9th day of April, in the Year of Our Lord 1997,
and the Machine That Goes *ping* has gone *ping* today. Since I have
been scholar, the Machine has gone *ping* 4 times.

ThinMan
Scholar of *ping*

------------------------------

Date: Wed, 9 Apr 1997 19:52:42 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Fictionary

The time is up for submitting fictionary definitions.  One bluffer didn't
get a definition in, and I would have reminded him if I hadn't been
distracted by these computer problems today.  I've waited in case the
mail was delayed due to the downtime, but it looks like it's not coming.

Definitions for "greaght":
1. A fermented beverage once produced in Scandinavia.
2. 
3. To graze.
4. Ointment made from the roots of elm trees.
5. Greatness.

Bluffers, post your votes publicly within 3 days.

/dev/joe
Brainiac

------------------------------

Date: Wed, 09 Apr 1997 20:51:50 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Fictionary

the Brainiac wrote:

> Definitions for "greaght":
> 1. A fermented beverage once produced in Scandinavia.

I vote for 1.

Malenkai

------------------------------

End of Ackanomic Games Digest V2 #34
************************************